- hosts: localhost
  roles:
    - common
    - desktop-environment # Hyprland, App Launcher etc.
    #- firefox
    #- nextcloud
    #- keepassxc
    #- spotify
    #- vlc
    #- vs-code
    #- qemu-kvm
    #- docker
    #- discord
